{% extends 'mailT.html.twig' %}
{% block body %}
    <tr>
        <td width="30" bgcolor="ffffff">
        </td>
        <td style="margin: auto; text-align: center" width="480" valign="middle" bgcolor="ffffff">
            <span style="font-family: Helvetica, Arial, sans-serif; color: #000000;font-size: 11pt;letter-spacing: 0.4em; text-transform: uppercase;">
                La tua Valutazione
            </span>
        </td>
        <td width="30" bgcolor="ffffff">
        </td>
    </tr>
    <!--Line spacer-->
    <tr>
        <td width="480" height="30" valign="middle" bgcolor="ffffff" colspan="3">
        </td>
    </tr>
    <tr>
        <td width="30" bgcolor="ffffff">
        </td>
        <td style="font-family: Helvetica, Arial, sans-serif;color:#000000;" width="480" height=1 bgcolor="#ebebeb">
        </td>
        <td width="30" bgcolor="ffffff">
        </td>
    </tr>
    <tr>
        <td width="480" height="30" valign="middle" bgcolor="ffffff" colspan="3">
        </td>
    </tr>
    <!--Content-->
    <tr>
        <td width="30" bgcolor="ffffff">
        </td>
        <td style="font-family: Helvetica, Arial, sans-serif;color: #000000;" width="480" bgcolor="ffffff">
            <p><span style=" font-family: Helvetica, Arial,sans-serif; color: #000000; font-size: 11pt;">Ciao {{ generali.1 }},</span></p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">Grazie per averci scelto nella vendita della tua attrezzatura. Siamo qui per garantirti la massima semplicità nella vendita della tua attrezzatura evitando tutti i problemi comuni nella vendita dell'attrezzatura fotografica.
                </span>
            </p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">
                    Immagina di dover passare giorni a scattare tutte le foto della tua attrezzatura, pubblicare gli annunci sui siti di compravendita, social, decine di siti diversi, e dover trattare con persone che hanno come <strong>unico scopo quello di farti perdere tempo </strong>tempestandoti di domande e richieste a tutte le ore del giorno e della notte.
                    <p>   Contattando noi hai scelto di <strong>ANNULLARE DEFINITIVAMENTE</strong> tutti questi problemi!</p>
                </span>
            </p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">
                    Il nostro corriere si occuperà del ritiro della tua attrezzatura e verrà a ritirare il pacco direttamente a casa tua senza farti fare code chilometriche alle poste
                    <br /> Se lavori o se vuoi far ritirare il tuo pacco da un'altra parte, non ci sono problemi!
                   <br /> Devi semplicemente compilare il form direttamente con i dati dove il corriere dovrà passare e il gioco è fatto!
                    <br />Appena il corriere verrà a ritirare il tuo pacco, ci occuperemo del pagamento della tua attrezzatura
                </span>
            </p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">
                    Scrivici il tuo IBAN bancario o il tuo indirizzo PayPal e faremo il pagamento direttamente nel tuo conto in modo che avrai i tuoi soldi nel più breve tempo possibile
                </span>
            </p>
            <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;"><strong>Ecco qui la tua quotazione
                    </strong></span>
            </p>
            <p>&nbsp;</p>
            <p><span style=" font-family: Helvetica,Arial, sans-serif; color: #000000; font-size: 18pt;"><strong>Valutazione:</strong>RXMN-{{ generali.0 }}</span></p>
            <p>
            <table class="table table-condensed" width='100%' cellpadding="10" cellspacing="0" border="1" style="margin: 0 auto; font-size: 12px; border-color: #ebebeb;border-collapse: collapse; border-width: 0px; color: #000000;">
                <tr height="40" style="background-color: #ebebeb;">
                    <td colspan='1'><strong>Modello</strong></td>
                    <td><strong>Condizione</strong></td>
                    <td><strong>Prezzo</strong></td>
                </tr>
 {% set totale = 0 %}
                {% for prodotto in prodotti %}
                    {% set totale = totale+ prodotto.3 %}
                    <tr>
                        <td>{{ prodotto.1|e}}</td>
                        <td>{{ prodotto.2|e }}</td>
                        <td>{{ prodotto.3 |number_format(2) }}</td>
                    </tr>


                {% endfor %}
                <br />
                <tr>
                    <td class="bold"><strong>TOTALE</strong></td>

                    <td>Ti pagheremo</td>
                    <td class="total-price">&euro;{{ totale }}</td>
                </tr>
            </table>
            <br/>
        </p>
        <p>&nbsp;</p>
        <p><span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 18pt;"><strong>E Ora?</strong></span><br>
            </br> <span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">Se accetti la valutazione puoi semplicemente prenotare il ritiro della tua attrezzatura premendo il bottone di prenotazione qui sotto oppure se avessi bisogno di qualche altra informazione pu- <strong><a href="" style="font-family: Helvetica, Arial, sans-serif; color: #24c4d1; font-size: 11pt; text-decoration:none">Richiedi aiuto</a></strong></span>
        </p>
        <!--CTA button-->
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
                <td>
            <center>
                <table border="0" cellspacing="0" cellpadding="0">
                    <tr>
                        <td>
                            <a href="http://www.reflexmania.it{{ path('booknow', {'id': generali.0 }) }}" target="_blank" style="font-size: 16px; font-family: Helvetica, Arial, sans-serif; color: #ffffff; text-decoration: none; border-radius: 3px;webkit-border-radius: 3px; -moz-border-radius: 3px; background-color: #24c4d1; border-top: 12px solid #24c4d1; border-bottom: 12px solid #24c4d1; border-right: 18px solid #24c4d1; border-left: 18px solid #24c4d1; display: inline-block;"><b>Prenota Ritiro &rarr;</b></a>
                        </td>
                    </tr>
                </table>
            </center>
    </td>
</tr>
</table>
<p>&nbsp;</p>
<span style=" font-family: Helvetica, Arial, sans-serif; color: #000000; font-size: 11pt;">Cordiali saluti,</span><br></br><span style="font-family: Helvetica, Arial, sans-serif;color: #000000; font-size: 11pt;"></span>
<p style=" font-family: Helvetica, Arial, sans-serif; color: #757c7d; font-size: 9pt;">Matteo, ReflexMania</p>
<br><span style="font-family: Helvetica, Arial, sans-serif; color: #757c7d; font-size: 9pt;"></span><br></br>
</td>
<td width="30" bgcolor="ffffff">
</td>
</tr>
<tr>
    <td colspan="3" height="30" bgcolor="ffffff">
    </td>
</tr>
<tr>
    <td colspan="3" height="3" bgcolor="24c4d1">
    </td>
</tr>


{% endblock %}

